img.right {
  float: right;
  margin-left: 10px;
  margin-bottom: 10px;
}

img.left {
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
}

#sidemenu h2 {
    font-weight: 900;
    font-size: 100%;
    line-height: normal;
    margin: 0.5em 0 0;
    padding: 0 0 0 10px;
    color: white;
    background-color: #1B703A;
}

#sidemenu ul {
    margin: 5px 0 5px 0;
    padding: 0;
}

#sidemenu li {
    list-style-type: none;
    font-size: 80%;
    padding: 0 0 0 10px;
    margin: 0;
}

#sidemenu a {
    text-decoration: none;
    color: #1B703A;
}

#sidemenu a:hover {
    color: white;
    background-color: #1B703A;
}

/* quick news */
#quick-news {
  padding: 10px;
  margin: 0 20px 0 10px;
  background-color: #99FF99;
}

#quick-news p, #quick-news h3 {
  margin: 0;
}

/* The look of the footer */
div#footer p {
    margin: 0;
}

div#footer {
    border-top: solid #1B703A;
}

div#footer {
  font-size: x-small; 
}

/* Character-page stylings. */
div.character {
    padding-bottom: 10px;
}

.character h3 {
  margin-bottom: 0;
}

div.character p {
    padding-left: 10px;
}

span.actor {
    font-size: smaller;
}

div.character img {
    float: right;
}

a.imdb {
    font-size: 50%;
}

div.character a.imdb {
    display: block;
    clear: both;
    float: right;
}
